<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <header></header>
    <main>
        <div class="sketchfab-embed-wrapper"> <iframe title="Cardiac Anatomy: External view of human heart" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/a3f0ea2030214a6bbaa97e7357eebd58/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/cardiac-anatomy-external-view-of-human-heart-a3f0ea2030214a6bbaa97e7357eebd58?utm_medium=embed&utm_campaign=share-popup&utm_content=a3f0ea2030214a6bbaa97e7357eebd58" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> Cardiac Anatomy: External view of human heart </a> by <a href="https://sketchfab.com/HannahNewey?utm_medium=embed&utm_campaign=share-popup&utm_content=a3f0ea2030214a6bbaa97e7357eebd58" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> HannahNewey </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=a3f0ea2030214a6bbaa97e7357eebd58" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>
    </main>
    <footer></footer>
  </body>
</html>
